<template>
  <div class="home">
    <Tweets tweet="THIS IS A RANDOM WEET" />
  </div>
</template>

<script>
import Tweets from '@/components/Tweets'

export default {
  name: 'Home',
  components: {
    Tweets,
  }
}
</script>
